VERSION:(1)

NAME
Version: - manual page for Version: 2.0.2

SYNOPSIS
hyfetch [-c] [-C=CONFIG_FILE] [-p=PRESET] [-m=MODE] [-b=BACKEND] [--args=ARGS] [--c-scale=

DESCRIPTION
SCALE] [--c-set-l=LIGHTNESS] [--june] [--debug] ([--distro=DISTRO] | [--test-distro=DISTRO]) [ --ascii-file=ASCII_FILE] [--print-font-logo] [--auto-detect-light-dark=BOOL]

[1m[38;5;14mhyfetch[39m[22m - neofetch with flags <3

  Available options:

-c, --config
    Configure hyfetch

-C, --config-file=CONFIG_FILE
    Use another config file [default: "/home/azalea/.config/hyfetch.json"]

-p, --preset=PRESET
    Use preset PRESET={rainbow,transgender,nonbinary,xenogender,agender,queer,genderfluid,bisexual,pansexual,polysexual,omnisexual,omniromantic,gay-men,lesbian,abrosexual,asexual,aromantic,fictosexual,aroace1,aroace2,aroace3,greysexual,autosexual,intergender,greygender,akiosexual,bigender,demigender,demiboy,demigirl,transmasculine,transfeminine,genderfaun,demifaun,genderfae,demifae,neutrois,biromantic1,autoromantic,boyflux2,girlflux,genderflux,nullflux,hypergender,hyperboy,hypergirl,hyperandrogyne,hyperneutrois,finsexual,unlabeled1,unlabeled2,pangender,pangender.contrast,gendernonconforming1,gendernonconforming2,femboy,tomboy,gynesexual,androsexual,gendervoid,voidgirl,voidboy,nonhuman-unity,caninekin,plural,fraysexual,bear,butch,leather,otter,twink,adipophilia,kenochoric,veldian,solian,lunian,polyam,sapphic,androgyne,interprogress,progress,intersex,old-polyam,equal-rights,drag,pronounfluid,pronounflux,exipronoun,neopronoun,neofluid,genderqueer,cisgender,baker,beiyang,burger,throatlozenges,band,random}

-m, --mode=MODE
    Color mode MODE={8bit,rgb}

-b, --backend=BACKEND
    Choose a *fetch backend BACKEND={neofetch,fastfetch,macchina}

--args=ARGS
    Additional arguments pass-through to backend

--c-scale=SCALE
    Lighten colors by a multiplier

--c-set-l=LIGHTNESS
    Set lightness value of the colors

--june
    Show pride month easter egg

--debug
    Debug mode

--distro=DISTRO
    Test for a specific distro

--test-distro=DISTRO
    Test for a specific distro

--ascii-file=ASCII_FILE
    Use a specific file for the ascii art

--print-font-logo
    Print the Font Logo / Nerd Font icon of your distro and exit

--auto-detect-light-dark=BOOL
    Enables hyfetch to detect light/dark terminal background in runtime

-h, --help
    Prints help information

-V, --version
    Prints version information

SEE ALSO
The full documentation for Version: is maintained as a Texinfo manual. If the info and Version: programs are properly installed at your site, the command

    info Version:

should give you access to the complete manual.